BODY  {
	background-color : #bbddff;
	font-family : Arial;
	font-size : 10pt;
	background-attachment : fixed;
}

A 	  {color: #000088;}
A:Hover   {color: #ff0000;}
A:Visited {color: #005030;} 

Table {font: 10pt Arial; color: #000000}

H1 {font: 24pt Arial; color: #000088; text-align: center}
H2 {font: 16pt Arial; color: #000088; text-align: center}
H3 {font: 12pt Arial; font-weight: bold; color: #000088}
H4 {font: 12pt Arial}
H5 {font: 11pt Arial; color: #000088}
H6 {font: 10pt Arial; color: #000088}
